/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load {
	height: 415px; /* Same as showcase javascript option */
	overflow: hidden;
}

/* Container when content is shown in slider */
.showcase,
.showcase_toute_la_prod
{
	position: relative;
	margin: auto;
}

.showcase_toute_la_prod[style] {
	width:100% !important;	
}

	.showcase-content-container	{ background: #fff; }
	.showcase_toute_la_prod .showcase-content-container	{ background: none; margin:0 55px; }
	
	/* Navigation arrows */
	.showcase-arrow-previous,
	.showcase-arrow-next
	{
		position: absolute;
		background: url('../images/slideshow/arrows.png');
		width: 46px;
		height: 91px;
		top: 150px;
		cursor: pointer;
		z-index:2;
	}
	.showcase_toute_la_prod .showcase-arrow-previous, .showcase_toute_la_prod .showcase-arrow-next { top: 5px; }
	
	.showcase-arrow-previous { left: 10px; }
	.showcase-arrow-previous:hover { background-position: 0px -91px; }
	.showcase-arrow-next { right: 10px; background-position: -88px 0; }
	.showcase-arrow-next:hover { background-position: -88px -91px; }
	
	.showcase_toute_la_prod .showcase-arrow-previous { left: 5px; }
	.showcase_toute_la_prod .showcase-arrow-next { right: 5px; }
		
	/* Content */
	.showcase-content { background: #fff; text-align: left; }
	.showcase_toute_la_prod .showcase-content { background: none; text-align: center; padding-top:5px; line-height: 16px; }	
	.showcase_toute_la_prod .showcase-content .titreprod{height: 50px;}	
		.showcase-content-wrapper {
			text-align: center;
			height: 415px;
			width: 780px;
			display: table-cell;
			vertical-align: middle;
		}
		.showcase_toute_la_prod .showcase-content-wrapper { height: 100px; width: 284px; }	
		
		/* Styling the caption */
		.showcase-caption {
			color: #fff;
			padding: 8px 60px 8px 15px;
			text-align: left;
			position: absolute;
			/*top: 0;*/
			right: 0;
			width:267px;
			height:100%;
			display: none;
			background-image: url('../images/slideshow/cinema-opacity-80.png');
		}
		
		
		.showcase-caption.slide-cinema { background-image: url('../images/slideshow/cinema-opacity-80.png'); }
		.showcase-caption.slide-tele { background-image: url('../images/slideshow/tele-opacity-80.png'); }
		.showcase-caption.slide-digital { background-image: url('../images/slideshow/digital-opacity-80.png'); }
		
	
			.showcase-caption a {
				color:inherit;
				text-decoration:none;				
			}
			
			.showcase-caption h3 {
				/*font-family: 'CamingoDosBold';*/
				font-family: 'Source Sans Pro', sans-serif;
				font-weight:600;
				font-size:26px;
				line-height:120%;
				/*margin-top:30px;*/
				margin-bottom:20px;				
			}
			.showcase-caption p {
				line-height:120%;
				font-size:16px;
				font-family: 'Source Sans Pro', sans-serif;
				font-weight:400;
			}
		

	
	/* Button Wrapper */
	.showcase-button-wrapper {
		position:absolute;
		bottom: 0px;
right: 10px;
	}
	.showcase_toute_la_prod .showcase-button-wrapper { display:none; }
	
	
		.showcase-button-wrapper span {
			padding: 2px;
			cursor: pointer;
			font-size: 22px;
			color: #a2b1af;
		}
	
		.showcase-button-wrapper span.active { color: #fff; }
	
	/* Thumbnails */
	.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */
	{
		background-color: #fff;
	}
	.showcase-thumbnail-container[style] { overflow:visible !important;	}
	.showcase-thumbnail-wrapper	{ /* overflow: hidden;*/ }
	
		.showcase-thumbnail-restriction[style] {
			margin-left:0 !important;
			overflow:visible !important;	
		}
		
		.showcase-thumbnail {
			width: 178px;
			cursor: pointer;
			position: relative;
			border: solid 1px #fff;
		}
		.showcase-thumbnail[style] { overflow:visible !important; }
		
			
			.showcase .slide-cinema .triangle {
				display:none;
				width:0;
				height:0;
				border-left:10px solid transparent;
				border-right:10px solid transparent;
				border-bottom:10px solid #179cb4 !important;
				margin:-10px 0 0 80px;
				position:absolute;
			}
			.showcase .slide-tele .triangle {	
				display:none;
				width:0;
				height:0;
				border-left:10px solid transparent;
				border-right:10px solid transparent;
				border-bottom:10px solid #2e4648;
				margin:-10px 0 0 80px;
				position:absolute;
			}
			.showcase .slide-digital .triangle {
				display:none;
				width:0;
				height:0;
				border-left:10px solid transparent;
				border-right:10px solid transparent;
				border-bottom:10px solid #2e4648;
				margin:-10px 0 0 80px;
				position:absolute;
			}
			
			.showcase-thumbnail .miniature	{
				display:block;
				width: 178px;
				height: 120px;
				background-size:cover;				
			}
		
			.showcase-thumbnail-caption h4 {
				font-family: 'Source Sans Pro', sans-serif;
				font-weight:600;
				line-height:110%;
			}
			.showcase-thumbnail-caption .bouton.btn_rubrique { float:left; vertical-align: top; }
			.showcase-caption-inside .btn_rubrique {vertical-align: top; margin-top:8px;}
			.showcase-caption-inside {margin-top:-15px;}
			.slide-cinema .showcase-thumbnail-caption h4 { color:#179cb4; }
			.slide-tele .showcase-thumbnail-caption h4 { color:#2a6e75; }
			.slide-digital .showcase-thumbnail-caption h4 { color:#2e4648; }

			.slide-cinema .btn_cinema { color:#179cb4; background:#fff; }
			.slide-tele .btn_tele { color:#2a6e75; background:#fff;}
			.slide-digital .btn_digital { color:#2e4648; background:#fff;}	
			
			.showcase-thumbnail-content	{
				padding: 10px;
				text-align: center;
				padding-top: 25px;
			}
		
		.showcase-thumbnail:hover {}
		.showcase-thumbnail:hover .showcase-thumbnail-cover { display: none; }
		.showcase-thumbnail.active .triangle { display:block; }
		.showcase-thumbnail.active .showcase-thumbnail-cover { display: none; }
	
		.showcase-thumbnail-wrapper-horizontal { padding: 10px 0; }
		.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail {
			margin-right: 20px;
			width: 178px;
		}
		.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail:last-child { margin-right: 0; }
		.showcase-thumbnail-wrapper-vertical { padding: 10px; }
		.showcase-thumbnail-wrapper-vertical .showcase-thumbnail { margin-bottom: 10px; }
		
	.showcase-thumbnail-button-backward,
	.showcase-thumbnail-button-forward
	{
		padding: 7px;
		cursor: pointer;
	}
	
	.showcase-thumbnail-button-backward	{
		padding-bottom: 0px;
		padding-right: 0px;
	}
	
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
			background-image: url('../images/slideshow/arrows-small.png');
			background-repeat: no-repeat;
			display: block;
			width: 17px;
			height: 17px;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical { background-position: 0 -51px; margin-left: 55px; }
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical { background-position: -17px -51px; }
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical	{ background-position: 0 -34px;	margin-left: 55px; }
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-vertical { background-position: -17px -34px; }
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal { background-position: 0 -17px; margin-top: 40px; margin-bottom: 40px; }
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal { background-position: -17px -17px; }
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal { background-position: 0 0; margin-top: 40px; margin-bottom: 40px; }
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal { background-position: -17px 0; }
		
		/* Hide button text */
		.showcase-thumbnail-button-forward span span,
		.showcase-thumbnail-button-backward span span
		{
			display: none;
		}
	


/* pour les smartphones */
@media only screen and (max-width: 767px) {
	
	.showcase-button-wrapper {
		display:none; 
	}
	
	.showcase[style],
	.showcase
	{
		width:100% !important;
		height:300px !important;
	}
	.showcase .showcase-content-container[style],
	.showcase .showcase-content[style],
	.showcase .showcase-content-container,
	.showcase .showcase-content
	{
		width:100% !important;
		height:300px !important;	
	}
	.showcase .showcase-content-wrapper,
	.showcase .showcase-content-wrapper[style] {
		height: auto !important;	
		width: 100% !important;	
	}
	.showcase-content img {
		height: auto;
		width: 100%;
		max-width:100%;
	}	
	.showcase-caption {
		width:100%;
		height:auto;
		right:0px;
		bottom:0;
		padding:10px;
	}
	.showcase-caption p { display:none; }	
	.showcase-arrow-previous, .showcase-arrow-next	{ top: 50px; }
	.showcase-thumbnail-wrapper-horizontal { display:none; }
	
	.showcase-caption h3 {
		font-size:20px;
		margin-top:5px;
		margin-bottom:5px;	
		display:block;
		width:100%;	
	}
	
	.showcase-caption.slide-cinema { background:#179cb4 !important; }
	.showcase-caption.slide-tele { background:#2a6e75 !important; }
	.showcase-caption.slide-digital { background:#2e4648 !important; }
	
	
	
}





@media only screen and (min-width: 768px) and (max-width: 1199px) {
	
	
	.showcase[style]
	{
		width:100% !important;
	}
	.showcase .showcase-content-container[style],
	.showcase .showcase-content[style]
	{
		width:100% !important;
		height:360px !important;	
	}
	.showcase .showcase-content-wrapper {
		height: 360px;
		width: 100%;
	}
	.showcase-content img {
		height: auto;
		width: 100%;
	}	
	.showcase-caption {
		padding: 8px 60px 8px 15px;
		position: absolute;
		bottom: 0;
		right: 0;
		width:100%;
		height:75px;
	}
	
	.showcase-caption h3 {
		font-size: 24px;	
	}
	.showcase-thumbnail,
	.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail,
	.showcase-thumbnail .miniature
	{
		width: 134px;
	}
	.showcase-thumbnail .miniature	{
		display:block;
		height: 120px;
		background-size:cover;				
	}
	.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail {
		margin-right: 20px;
	}
	
	.showcase-caption.slide-cinema { background-color:transparent !important; }
	.showcase-caption.slide-tele { background-color:transparent !important; }
	.showcase-caption.slide-digital { background-color:transparent !important; }
	
	
}

@media only screen and (min-width: 1200px) {
	
	
	.showcase[style]
	{
		width:100% !important;
	}
	.showcase .showcase-content-container[style],
	.showcase .showcase-content[style]
	{
		width:100% !important;
		height:400px !important;	
	}
	.showcase .showcase-content-wrapper {
		height: 400px;
		width: 100%;
	}
	

	.showcase-content img {
		height: auto;
		width: 100%;
	}
	
	
	/*.showcase-content img {
		max-height:400px;
		width:auto;
	}	*/
	
	.showcase-caption {
		padding: 8px 60px 8px 15px;
		position: absolute;
		bottom: 0;
		right: 0;
		width:100%;
		height:75px;
	}
	
	
	.showcase-thumbnail,
	.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail,
	.showcase-thumbnail .miniature
	{
		width: 134px;
	}
	.showcase-thumbnail .miniature	{
		display:block;
		height: 120px;
		background-size:cover;				
	}
	.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail {
		margin-right: 20px;
	}
	
	.showcase-caption.slide-cinema { background-color:transparent !important; }
	.showcase-caption.slide-tele { background-color:transparent !important; }
	.showcase-caption.slide-digital { background-color:transparent !important; }
	
	
}
